Subject: Ticket Assigned - Late Collection number updation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:23 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection number updation wesam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wesam Bot:  Hi Wesam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527730276            04:37 PM, 16th Dec                   Amir                   Hi Wesam, Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           04:41 PM, 16th Dec                     wesam                    hello           04:41 PM, 16th Dec                     wesam                    order#9617591087           04:41 PM, 16th Dec                     wesam                    i requested return           04:42 PM, 16th Dec                     wesam                    till now nobody collected           04:42 PM, 16th Dec                     wesam                    ???           04:43 PM, 16th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            04:44 PM, 16th Dec                     wesam                    hey           04:45 PM, 16th Dec                   Amir                   Thank you for your patience.           04:45 PM, 16th Dec                   Amir                   Our courier team will contact you on your number:  +971556828287           04:45 PM, 16th Dec                     wesam                    this not my no           04:46 PM, 16th Dec                     wesam                    0568282878           04:46 PM, 16th Dec                     wesam                    this my no.           04:46 PM, 16th Dec                     wesam                    hey there\           04:52 PM, 16th Dec                     wesam                    answer me           04:52 PM, 16th Dec                     wesam                    you are too slow           04:52 PM, 16th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           04:54 PM, 16th Dec                   Amir                   We will forward your number to the courier team           04:54 PM, 16th Dec                   Amir                   Is there anything else we can help you with?           05:02 PM, 16th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:07 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1883360